ISCS#FEP - Bug #109

ehmil010000-00000000000X0000000000020000000
05/25/2019 09:46 PM - yufeng wu

Status: Closed Start date:
Priority: High Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.1 Spent time:
Defect version:

05/25/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 05/25/2019 09:46 PM - yufeng wu

- Subject changed from00-00000000000X0000000000020000000 toehmi0000000000000000X000000000002000000

#2 - 05/25/2019 09:47 PM - yufeng wu
- File deleted (10 104c BugZ2.jpg)

#3 - 05/27/2019 10:07 AM - xiangyang li

- Assignee set to shixun yan

#4 - 05/27/2019 10:14 AM - xiangyang li

- Target version set to 2.2

#5 - 05/27/2019 10:35 AM - xiangyang li

- Target version changed from 2.2 to 2.1

#6 - 05/29/2019 03:53 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

Feature #240000000(1.00000000,00000000)00000,00000000D.

#7 - 06/13/2019 03:38 PM - xiangyang i

- Target version changed from 2.1 to 2.2.1

#8 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed

Files

(0104c Bug2.jpg 187 KB
